Bug 52061 - Cannot install Product
Summary: Cannot install Product
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 04:24 UTC by Scott Mitchell
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 13:46:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
System State (944 bytes, text/plain)
2001-08-20 04:24 UTC, Scott Mitchell
no flags Details

Description Scott Mitchell 2001-08-20 04:24:01 UTC
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Scott Mitchell 2001-08-20 04:24:52 UTC
Created attachment 28427 [details]
System State

Comment 2 Matt Wilson 2001-08-20 13:46:18 UTC
any odd errors in the install.log?  You can read it when this exception window
appears by pressing Ctrl+Alt+F2 and typing "less /mnt/sysimage/tmp/install.log"


Comment 3 Brent Fox 2001-08-31 13:59:16 UTC
Closing due to inactivity. Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.